Page MenuHomePhabricator

Make Jade UI elements translatable
Closed, ResolvedPublic

Description

Currently, we have string literals in the jade wikitext rendering template. These need to be replaced by message keys.

Event Timeline

awight triaged this task as Normal priority.Dec 6 2018, 3:15 PM
awight created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 6 2018, 3:15 PM

Change 479578 had a related patch set uploaded (by Awight; owner: Awight):
[mediawiki/extensions/JADE@master] Kludge to localize string constants in template

https://gerrit.wikimedia.org/r/479578

awight moved this task from Inbox to Review on the Jade board.Dec 14 2018, 12:37 AM
awight moved this task from Active to Review on the Scoring-platform-team (Current) board.

Change 479578 merged by jenkins-bot:
[mediawiki/extensions/JADE@master] Kludge to localize string constants in template

https://gerrit.wikimedia.org/r/479578

Ladsgroup closed this task as Resolved.Feb 21 2019, 7:19 PM